Subject: Re: [PATCH] repo: add new flag --keys to git-repo-info

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 8 Dec 2025 08:13:30 +0100

On Sun, Dec 07, 2025 at 04:02:10PM -0300, Lucas Seiki Oshiro wrote:
> Currently, if the user wants to find what are the available keys,
> they need to either check the documentation or to ask to all the

This sentence doesn't quite parse. I think you wanted to say "ask for
all" instead of "ask to all" here.

All the other points were already covered by Junio, so I won't comment
on these parts.

Thanks!

Patrick